/*---------------------------------------------------------------------
This Cascading Style Sheet was written, coded, designed, adn built by 
Aaron J. Miller of the Millsmillermedia family.
----------------------------------------------------------------------*/

/*Embedded fonts are placed at the top of this page first*/

@font-face {
    font-family: 'antonioregular';
    src: url('fonts/antonio-regular-webfont.eot');
    src: url('fonts/antonio-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/antonio-regular-webfont.woff') format('woff'),
         url('fonts/antonio-regular-webfont.ttf') format('truetype'),
         url('fonts/antonio-regular-webfont.svg#antonioregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
	background-color:#fff;
}

a {
	text-decoration:none;
	color:#000;
}

li {
	list-style:none;
	display:inline;
}

li a {
	font-size:30px;
	margin-right:40px;
}

li a:hover {
	color:red;
}

body {
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	font-family:'antonioregular';
	text-align:center;
}

#main123logo {
	margin-left:auto;
	margin-right:auto;
	display:block;
}

#mainnav {
	margin-left:auto;
	margin-right:auto;
}

#mainlogolink {
	width:425px;
	margin-left:auto;
	margin-right:auto;
}

#videowindow {
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

.videothumbs {
	display:inline-block;
	float:left;
	margin-left:10px;
	margin-right:10px;
}

.about {
	text-align:left;
}